body
{
   background-color: #FFFFFF;
   background-image: url('../none');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
#wb_Intro-Text 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 5px 0 ;
   text-align: center;
}
#wb_Intro-Text div
{
   text-align: center;
}
#wb_Intro-Text
{
   display: block;
   margin: 0 0 5px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_Main-image
{
   height: 100%;
   margin: 0 0 40px 0 ;
   vertical-align: top;
}
#Main-image
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: 100%;
   vertical-align: top;
   object-fit: contain;
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url('../images/diseno_web.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1200px;
}
#LayoutGrid2 > .col-1, #LayoutGrid2 > .col-2, #LayoutGrid2 > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .col-1, #LayoutGrid2 > .col-2, #LayoutGrid2 > .col-3
{
   flex: 0 0 auto;
}
#LayoutGrid2 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 16.66666667%;
   max-width: 16.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid2 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 66.66666667%;
   max-width: 66.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid2 > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 16.66666667%;
   max-width: 16.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 480px)
{
#LayoutGrid2 > .col-1, #LayoutGrid2 > .col-2, #LayoutGrid2 > .col-3
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Carousel1
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   margin: 0;
}
#wb_Carousel1
{
   box-sizing: border-box;
   width: 100%;
   height: 417px;
}
#Carousel1
{
   position: relative;
   margin: 0;
;
   height: 100%;
   box-sizing: border-box;
}
#Carousel1 .carousel-inner
{
   overflow: hidden;
   width: 100%;
   height: 100%;
   position: relative;
}
.carousel.pointer-event
{
   -ms-touch-action: pan-y;
   touch-action: pan-y;
}
#Carousel1 .carousel-inner::after
{
   display: block;
   clear: both;
   content: "";
}
#Carousel1 .carousel-inner > .carousel-item
{
   display: none;
   position: relative;
   float: left;
   width: 100%;
   margin-right: -100%;
   -webkit-backface-visibility: hidden;
   backface-visibility: hidden;
   opacity: 0;
   transition: opacity 3000ms ease-in-out;
   height: 100%;
   text-align: center;
}
#Carousel1 .carousel-item-inner
{
   padding: 0;
   display: flex;
   align-items: center;
   flex-direction: column;
   justify-content: center;
   height: 100%;
   box-sizing: border-box;
}
#Carousel1 .carousel-inner > .carousel-item > img, #Carousel1 .carousel-inner > .carousel-item > a > img
{
   display: block;
   line-height: 1;
}
#Carousel1 .carousel-inner > .active, #Carousel1 .carousel-inner > .carousel-item-next, #Carousel1 .carousel-inner > .carousel-item-prev
{
   display: block;
}
#Carousel1 .carousel-inner > .active
{
   opacity: 1;
   z-index: 1;
}
#Carousel1 .carousel-inner > .carousel-item-next, #Carousel1 .carousel-inner > .carousel-item-prev
{
   position: absolute;
   top: 0;
   width: 100%;
}
#Carousel1 .carousel-inner > .carousel-item-next.carousel-item-start, #Carousel1 .carousel-inner > .carousel-item-prev.carousel-item-end
{
   opacity: 1;
   z-index: 1;
}
#Carousel1 .carousel-inner > .active.carousel-item-start, #Carousel1 .carousel-inner > .active.carousel-item-end
{
   opacity: 0;
   z-index: 0;
   transition: opacity 6000ms;
}
#Carousel1 .frame
{
   width: 770px;
   display: inline-block;
   float: left;
   height: 417px;
}
#wb_Text1 
{
   background-color: #0048D3;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 10px 10px 10px 10px;
   margin: 0;
   text-align: left;
   box-shadow: 5px 5px 5px #000000;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#Line1
{
   border-color: #A0A0A0;
   border-style: solid;
   border-bottom-width: 475px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
   opacity: 0.00;
}
#wb_Text4 
{
   background-color: #0048D3;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 10px 10px 10px 10px;
   margin: 0;
   text-align: center;
   box-shadow: 5px 5px 5px #000000;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Text4
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text2 
{
   background-color: #0048D3;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 10px 10px 10px 10px;
   margin: 0;
   text-align: center;
   box-shadow: 5px 5px 5px #000000;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#Shape1
{
   filter: drop-shadow(1px 1px 0px rgba(255,0,0,0.20)) drop-shadow(2px 2px 0px rgba(255,0,0,0.20));
}
#wb_Shape1
{
   margin: 0 0 10px 0 ;
   animation: animate-flash 2000ms linear 500ms infinite normal both;
   vertical-align: top;
}
#wb_LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #0048D3;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid3
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 40px 0 40px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1200px;
}
#LayoutGrid3 > .col-1, #LayoutGrid3 > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid3 > .col-1, #LayoutGrid3 > .col-2
{
   flex: 0 0 auto;
}
#LayoutGrid3 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 41.66666667%;
   max-width: 41.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid3 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 58.33333333%;
   max-width: 58.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#LayoutGrid3 > .col-1, #LayoutGrid3 > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#Layer13
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#wb_bottom-top1
{
   vertical-align: top;
}
#bottom-top1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text5 
{
   background-color: #0048D3;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 10px 10px 10px 10px;
   margin: 0;
   text-align: center;
   box-shadow: 5px 5px 5px #000000;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Text5
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_LayoutGrid4
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #0048D3;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0 0 10px 0 ;
   animation: tin-left-in 2000ms linear 200ms infinite normal both;
}
#LayoutGrid4
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 10px 0 10px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1200px;
}
#LayoutGrid4 > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid4 > .col-1
{
   flex: 0 0 auto;
}
#LayoutGrid4 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#LayoutGrid4 > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Carousel3
{
   background-color: #0048D3;
   background-image: none;
   border-radius: 0px;
   margin: 5px 0 5px 0 ;
}
#wb_Carousel3
{
   box-sizing: border-box;
   width: 100%;
   height: 53px;
}
#Carousel3
{
   position: relative;
   margin: 0;
;
   height: 100%;
   box-sizing: border-box;
}
#Carousel3 .carousel-inner
{
   overflow: hidden;
   width: 100%;
   height: 100%;
   position: relative;
}
.carousel.pointer-event
{
   -ms-touch-action: pan-y;
   touch-action: pan-y;
}
#Carousel3 .carousel-inner::after
{
   display: block;
   clear: both;
   content: "";
}
#Carousel3 .carousel-inner > .carousel-item
{
   display: none;
   position: relative;
   float: left;
   width: 100%;
   margin-right: -100%;
   -webkit-backface-visibility: hidden;
   backface-visibility: hidden;
   transition: transform 500ms ease-in-out;
   height: 100%;
   text-align: left;
}
#Carousel3 .carousel-item-next:not(.carousel-item-start), #Carousel3 .active.carousel-item-end
{
   transform: translateX(100%);
}
#Carousel3 .carousel-item-prev:not(.carousel-item-end), #Carousel3 .active.carousel-item-start
{
   transform: translateX(-100%);
}
#Carousel3 .carousel-item-inner
{
   padding: 0;
   display: flex;
   align-items: flex-start;
   flex-direction: column;
   justify-content: center;
   height: 100%;
   box-sizing: border-box;
}
#Carousel3 .carousel-inner > .carousel-item > img, #Carousel3 .carousel-inner > .carousel-item > a > img
{
   display: block;
   line-height: 1;
}
#Carousel3 .carousel-inner > .active, #Carousel3 .carousel-inner > .carousel-item-next, #Carousel3 .carousel-inner > .carousel-item-prev
{
   display: block;
}
#Carousel3 .carousel-inner > .carousel-item-next, #Carousel3 .carousel-inner > .carousel-item-prev
{
   position: absolute;
   top: 0;
   width: 100%;
}
#Carousel3 .frame
{
   width: 440px;
   display: inline-block;
   float: left;
   height: 63px;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text12 div
{
   text-align: center;
}
#wb_Text12
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text13 div
{
   text-align: center;
}
#wb_Text13
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text14 div
{
   text-align: center;
}
#wb_Text14
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text15 div
{
   text-align: center;
}
#wb_Text15
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text16 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text16 div
{
   text-align: center;
}
#wb_Text16
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text17 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text17 div
{
   text-align: center;
}
#wb_Text17
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text18 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text18 div
{
   text-align: center;
}
#wb_Text18
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
